@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
* {
  padding: 0;
  margin: 0;
  font-family: "Manrope", sans-serif;
}
html, body {
    -webkit-overflow-scrolling: auto;
    overscroll-behavior: contain;
  }
  .panel {
    width: 100%;
    height: 100%;
    display: flex;
    position: sticky;
    box-sizing: border-box;
    padding: 10px;
    height: 100dvh;
    top: 0;
  }
a{
    text-decoration: none;
}
ol, ul ,li {
    padding-left: 0rem;
    list-style: none;
}
.juice_sec_content h2 a{
    color: #fff;
    font-weight:700
}
.link_sync{
    color: #333333;
    font-weight:700
}
.link_sync:hover,.juice_sec_content h2:hover{
    color: blue;
}
/* top navbar */
header .navigation {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  min-width: 100%;
  z-index: 10;
  box-sizing: border-box;
  height: 60px;
  background: #0A0803;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
header .navigation .logo {
  margin-left: 20px;
  height: 40px;
}
header .navigation .logo img {
  height: 100%;
}
header .navigation .menu-list {
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 30%;
  margin: auto 10px auto 0;
  margin-right: 2%;
  &:hover{
    color: #FFCB46;
  }
}
header .navigation .humbarger {
  margin-right: 20px;
  display: none;
}
header .navigation .humbarger .bar {
  width: 25px;
  height: 2px;
  margin: 7px;
  background: #fff;
}
header .navigation .humbarger .bar:hover {
  color: #FFFFFF;
}
header .navigation .menu-list li a {
  color: #ffffff7a;
  font-size: 1.1rem;
  letter-spacing: 2px;
  cursor: pointer;
  transition: color 1s ease, border 1s ease;
  text-decoration: none;
}
.menu-list button {
  background-image: linear-gradient(to right, #333 0%, rgb(224, 199, 58) 100%);
  margin: 10px;
  padding: 0.45rem 2rem;
  text-align: center;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  border-radius: 40px;
  display: block;
  border: none;
  font-size: 1.2rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  cursor: pointer;
}
.menu-list button:hover {
  background-position: right center;
  color: #fff;
  text-decoration: none;
}
@media only screen and (max-width: 991px) {
  .menu-list button {
    margin: 0;
    margin-bottom: 2%;
    width: 100%;
  }
  header .navigation .menu-list {
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    min-width: 100%;
    background: #333;
    text-align: center;
    display: flex;
    right: 0;
    align-items: center;
    flex-direction: column;
    margin: auto 20px auto 0;
    display: none;
  }
  header .navigation .menu-list:hover {
    background: #333333ce;
  }
  header .navigation .menu-list li {
    display: block;
  }
  header .navigation .menu-list li a {
    display: block;
    padding: 10px;
    transition: color 1s ease, padding 1s ease, background-color 1s ease;
  }
  header .navigation .menu-list li a:hover {
    color: rgb(224, 199, 58);
    padding-left: 30px;
    background: #333;
  }
  header .navigation .humbarger {
    display: block;
  }
}
/* main_container */
::-webkit-scrollbar {
    display: none;
}
.home_section{
    display: flex;
    align-items: center;
    gap: 20px;
    height: 100dvh;
    position: relative;
    padding: 4%;
}
    .home_content, .home_content p{
width: 70%;
    }
.home_content h2 ,.juice_left h2{
    font-size: 55px;
    letter-spacing: 0.08rem;
}
.home_content a{
text-decoration: none;
border: 1px solid  #2A2D3B;
padding: 0.6rem 2rem;
color: #fff;
 letter-spacing: 0.08rem;
&:hover{
    background-color: #2A2D3B;
}
}
.juice_content a,.show_onphone{
    padding: 0.4rem 2rem;
height: 48px;
background: #333333;
backdrop-filter: blur(24px);
border-radius: 64px;
color: #fff;
text-decoration: none;
 letter-spacing: 0.08rem;
&:hover{
background-color:rgb(224, 199, 58) ;
color:#333333 ;
}}
/* about */
.about{
    height: 100dvh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 4%;
}
.about_numbering{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
    margin-top: 6%;
}
.numbering{
    width: 350px;
    display: flex;
box-sizing: border-box;
justify-content: space-between;
align-items: flex-start;
padding: 24px 16px;
height: 128px;
border-top: 1px solid rgba(150, 150, 150, 0.4);
}
.numbering h2{
    font-size: 50px;
}
/* solutions */
.solutions ,.juice_section,.water_section{
    display: flex;
    justify-content: space-between;
    gap: 50px;
    align-items: center;
    height: 100dvh;
    padding: 4%;
}
.solutions_img,.juice_sec_img,.water_sec_img img{
    height: 450px;
}
.solutions_img img,.juice_sec_img img,.water_sec_img img{
    height: 100%;
}
/* values */
.values {
    display: flex;
    flex-direction: column;
    height: 100dvh;
    background-image: url(../images/ourValuesBg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 8% 4% 4% 4% ;
}
.values_1{
    display: flex;
    flex-direction: column;
    height: 100dvh;
    padding: 4%;
    justify-content: center;
}
.values_content{
    display: flex;
    gap: 20%;
}
.about_content p ,.numbering p,.solutions_content p,.value_list ul li ,.home_content p,.juice_sec_content p,.water_sec_content p{
    font-size: 18px;
}
/* Initatives */
.Initatives {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100dvh;
    background-color: #F8F8F8;
    padding: 4%;
    justify-content: center;
}
/* mission */
.mission{
    background-image: url(../images/Mission.png);
    height: 100dvh;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 4% 6% 4% 6%;
}
.mission_content{
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 0.08rem;
    gap: 50px;
    width: 90%;
}
.mission_content span{
    font-size: 30px;
    color: #fff;
}
.mission_content p{
font-style: normal;
font-size: 18px;
color: #969696;
width: 80%;
}
.mission_content h6{
    width: 20%;
}
.mission_cards{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    margin-top: 6%;
}
.mission_card{
box-sizing: border-box;
text-align: center;
padding: 24px 16px;
gap: 8px;
width: 350px;
color: #fff;
border: 1px solid rgba(150, 150, 150, 0.4);
&:hover{
    background-color: rgba(150, 150, 150, 0.4);
}
}
/* juice section */
.juice_sec_content,.water_sec_content{
    color: #fff;
    letter-spacing: 0.08rem;
}
/* footer */
footer {
    height: 30dvh !important;
    padding: 4% 8% 4% 8% !important;
    background-color: #111218;
    display: flex;
    flex-direction: column;
}
.divide{
    border-top: 0.05px solid  rgba(158, 158, 158, 0.536) !important;
}
.foot_top,
.foot_bottom {
    display: flex ;
    align-items: center ;
    justify-content: space-between ;
}
.foot_top h4 {
    color: #fff;
    font-size: 22px;
    font-weight: 400;
}
.foot_list ul,
.foot_list2 ul {
    display: flex;
    align-items: center;
    gap: 20px;
}
.foot_list ul li a {
    text-decoration: none;
    color: rgb(158, 158, 158);
    font-size: 18px;
}
.foot_list ul li a:hover,
.foot_list2 ul li a:hover {
    color: FFFFFF;
}
.foot_list ul li,
.foot_list2 ul li {
    list-style: none;
}
.foot_list2 ul li a,
.foot_bottom h6 {
    font-size: 14px;
    text-decoration: none;
    color: rgb(158, 158, 158);
}
/* juice section */
.juice_sec,.water_sec{
    padding-left: 0 !important;
    padding-right: 0 !important;
    height: 100dvh;
    overflow: hidden;
    padding: 4%;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.juice_img{
    width: 100%;
}
.juice_content{
    display: flex;
    align-items:  center;
   padding: 2% 4% 2% 4%;
   
}
.juice_mission{
    background-image: url(../images/juice_bg.png);
    height: 100dvh;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 4%;
}
.show_onphone,.show_phone{
    display: none;
}
.show_phone{
    width: 100%;
}
.juice_left h2 {
    margin-bottom: 3%;
}
/* juice section */
.water_content{
    display: flex;
    align-items:  center;
}
.water_mission{
    background-image: url(../images/water_bg.png);
    height: 100dvh;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 4%;
}
/* media query */
@media screen and (max-width:767px) {
    .mission{
        padding: 2% !important;
    }
    .values_1{
        padding: 4% 4% 4% 12%;
    }
    .numbering {
        height: 30px;
        margin-top: 1%;
        padding: 2%;
    }
    .foot_top, .foot_bottom,.values_1 {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }
    .solutions, .juice_section, .water_section,.Initatives{
        justify-content: center;
    }
    .home_video{
        width: 100%;
    }
    .juice_left h2 {
        margin-bottom: 0%;
    }
    .juice_content  {
        justify-content:center;
        flex-direction: column;
        text-align: center;
        gap: 10px;
        padding: 24% 4% 8% 4%;
    }
    .mission_content{
        gap: 0;
    }
    .values,.values_1{
        gap: 15px;
        flex-direction: column;
        align-items: center;
    }
}
@media screen and (max-width:991px){
    .mission_content p{
        margin-bottom: 25%;
    }
    .show_onweb{
        display: none;
    }
    .mission_content h6 {
        width: 100%;
    }
     .modul.hero_video .media {
        height: 50% !important;
        width: 90% !important;
        left: 5% !important;
        right: 60% !important;
        top: 140px !important;
    }
    .home_content, .home_content p {
        width: 100%;
        text-align: center;
    }
    .show_onphone,.show_phone{
        display: block;
    }
     .water_section{
        flex-direction: column-reverse;
        text-align: center;
        justify-content: center;
     }
    .mission_content {
        flex-direction: column;
        text-align: center;
        margin-top: 3%;
    }
    .mission_content p{
        width:100%;
    }
    .foot_list ul, .foot_list2 ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
        gap: 15px;
    }
    footer{
        height: 100% !important;
    }
    header .navigation {
        height: 60px;
    }
    .home_section ,.juice_sec, .water_sec, .solutions,.juice_section,.solutions,.juice_content{
       flex-direction: column;
       align-items: center;
       justify-content: center;
       text-align: center;
    }
    .values_content{
        flex-direction: column;
        align-items: center;
        justify-content: center;
     }
}
@media screen and (max-width:358px) {
    .juice_sec_content h2, .solutions_content h2,.water_sec_content h2,.numbering h2{
        font-size: 18px;
    }
    .solutions_content p,.solutions_content h5,.juice_sec_content h6,.juice_sec_content p,.water_sec_content h6,.water_sec_content p,.juice_sec_content h2, .solutions_content h2,.water_sec_content h2{
        margin-bottom: 5px !important;
    }
    .numbering {
        height: 10px;
        margin-top: 0;
        padding: 1%;
    }
    .modul.hero_video .media {
        height: 35% !important;
        width: 85% !important;
        left: 6% !important;
        right: 60% !important;
        top: 100px !important;
    }
    .home_section h2 {
        font-size: 24px;
    }
    .home_content{
        position: absolute;
        top: 70%;
    }
    .mission ,.juice_missio,.juice_section,.water_section,.juice_sec,.water_sec {
height: auto;
padding: 4%;
    }
    .Initatives{
        height: 100%;
        padding: 4%;
    }
    .juice_left h2 ,.home_section h2{
        font-size: 26px;
    }
    .mission_card{
        width: 280px;
    }
     .solutions_content p, .value_list ul li  ,.home_content p,.juice_sec_content p,.water_sec_content p,.juice_content  p,.numbering h2.mission_content span{
        font-size: 14px;
    }
    .numbering p,.about_content p,.mission_content p,.mission_content span{
        font-size: 12px !important;
    }
    .solutions_img ,.juice_sec_img,.water_sec_img{
        height: 140px;
    }
    .solutions,.juice_section,.water_sectionm,.foot_list ul li a {
        gap: 15px;
    }
    .home_content a,.mission_content p ,.juice_content a{
        font-size: 18px;
    }
}
@media (min-width:359px) and (max-width:479px) {
    .modul.hero_video .media {
        height: 50% !important;
        width: 85% !important;
        left: 8% !important;
        right: 60% !important;
        top: 100px !important;
    }
    .home_section h2 ,.juice_left h2{
        font-size: 32px;
    }
    .home_content{
        position: absolute;
        top: 75%;
        padding: 4%;
    }
    .solutions_img,.juice_sec_img, .water_sec_img{
        height: 220px;
    }
    .about_content p, .numbering p, .solutions_content p ,.home_content p ,.juice_sec_content p,.water_sec_content p, .value_list ul li{
        font-size: 14px;
    }
    .mission_content p,.mission_content span,.foot_list ul li a{
        font-size: 16px;
    }
    .solutions,.juice_section, .water_section{
        gap: 20px;
    }
    .home_content a ,.juice_content a,.numbering h2{
        font-size: 20px;
    }
}
@media (min-width:480px) and (max-width:575px) {
    .modul.hero_video .media {
        height: 60% !important;
        width: 85% !important;
        left: 8% !important;
        right: 60% !important;
        top: 100px !important;
    }
     .home_section h2,.juice_left h2,.numbering h2 {
        font-size: 34px;
    }
    .home_content{
        position: absolute;
        top: 80%;
    }
    .solutions_img, .juice_sec_img, .water_sec_img {
        height: 240px;
    }
    .about_content p, .numbering p, .solutions_content p, .value_list ul li ,.home_content p ,.juice_sec_content p,.water_sec_content p{
        font-size: 15px;
    }
    .solutions,.juice_section,.water_section {
        gap: 20px;
    }
    .home_content a,.mission_content p ,.juice_content a{
        font-size: 20px;
    }
    .mission_content span{
        font-size: 18px;
    }
}
@media (min-width:576px) and (max-width:767px) {
    .solutions_img, .juice_sec_img, .water_sec_img {
        height: 250px;
    }
    .home_section h2 {
        font-size: 34px;
    }
    .home_content{
        position: absolute;
        top: 80%;
    }
    .juice_section ,.water_section{
        padding-top: 14%;
    }
    .juice_left h2,.numbering h2 {
        font-size: 50px;
    }
    .solutions,.juice_section,.water_section{
        gap: 10px;
    }
    .home_content a ,.mission_content p,.juice_content a,.mission_content span{
        font-size: 18px;
    }
    .about_content p, .numbering p, .solutions_content p, .value_list ul li ,.home_content p ,.juice_sec_content p,.water_sec_content p{
        font-size: 15px;
    }
}
@media (min-width:768px) and (max-width:991px) {
    .juice_content {
        padding: 15% 4% 8% 4%;
    }
    .values_content {
        padding-top:10% ;
     }
    .home_video{
        width: 100%;
        height: 60dvh;
    }
    .home_content {
        margin-top: 90%;
    }
    .juice_section,.water_section{
        padding-top: 12%;
    }
    .mission_card{
        width: 400px;
    }
    .home_content a ,.juice_content a{
        font-size: 20px;
    }
    .numbering {
        width: 550px;
        height: 80px;
        margin-top: 0%;
    }
}
@media (min-width:992px) and (max-width:1024px) {
    .mission_content h6 {
        width: 15%;
    }
    .about_content p, .numbering p, .solutions_content p, .value_list ul li, .home_content p, .juice_sec_content p, .water_sec_content p,.mission_content p {
        font-size: 16px;
    }
    .solutions_img, .juice_sec_img, .water_sec_img {
        height: 350px;
    }
    header .navigation .menu-list{
        width: 40%;
    }
    .juice_left h2,.home_content h2{
        font-size: 40px;
    }
    .numbering {
        width: 260px;
    }
}
@media (min-width:1025px) and (max-width:1280px) {
    .values_content {
        gap: 10%;
    }
    .solutions_img, .juice_sec_img ,.water_sec_img{
        height: 400px;
    }
    .numbering {
        width: 300px;
    }
}